class Sellerscommission < ActiveRecord::Base
	belongs_to :commission
	belongs_to :seller
	has_many :sales_sellercommissions

	before_save do
		if !commission_paid
			self.commission_paid = commission_calculated
		end
	end

end
